Bug 192665 - multilib -devel conflicts for e2fsprogs
Summary: multilib -devel conflicts for e2fsprogs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 17:46 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 15:13:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 17:46:10 UTC
The package contains conflicting -devel packages for multilib arches.

e2fsprogs-devel-1.38-12.i386.rpm
warning: e2fsprogs-devel-1.38-12.i386.rpm: Header V3 DSA signature: NOKEY, key I
D 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/compile_et from install of e2fsprogs-devel-1.38-12 conflic
ts with file from package e2fsprogs-devel-1.38-12
        file /usr/bin/mk_cmds from install of e2fsprogs-devel-1.38-12 conflicts
with file from package e2fsprogs-devel-1.38-12
        file /usr/include/blkid/blkid_types.h from install of e2fsprogs-devel-1.
38-12 conflicts with file from package e2fsprogs-devel-1.38-12
        file /usr/include/ext2fs/ext2_types.h from install of e2fsprogs-devel-1.
38-12 conflicts with file from package e2fsprogs-devel-1.38-12

Comment 1 Thomas Woerner 2006-07-24 15:13:20 UTC
Fixed in rawhide in package e2fsprogs-1.39-4 or newer.


Note You need to log in before you can comment on or make changes to this bug.